
/* Solarized Dark */
.theme-0 {
  --background_color: #002b36ff;
  --completion_background_color: #3d3d3dff;
  --completion_selected_color: #ffffff11;
  --completion_existing_color: #ffffff23;
  --completion_scroll_color: #ffffff11;
  --completion_font_color: #cececeff;
  --caret_color: #ffffffff;
  --caret_background_color: #000000ff;
  --line_number_color: #586e75ff;
  --text_color: #839496ff;
  --text_selected_color: #eee8d5ff;
  --keyword_color: #b58900ff;
  --base_type_color: #dc322fff;
  --engine_type_color: #d33682ff;
  --function_color: #268bd2ff;
  --member_variable_color: #268bd2ff;
  --comment_color: #586e75ff;
  --string_color: #2aa198ff;
  --number_color: #d33682ff;
  --symbol_color: #839496ff;
  --selection_color: #274642ff;
  --brace_mismatch_color: #ff3333ff;
  --current_line_color: #073642ff;
  --line_length_guideline_color: #103b46ff;
  --mark_color: #ff323238;
  --breakpoint_color: #ff4d56ff;
  --code_folding_color: #808080ff;
  --word_highlighted_color: #004a5cff;
  --search_result_color: #4d3b24ff;
  --search_result_border_color: #00000000;
  --gdscript__function_definition_color: #2aa198ff;
  --gdscript__node_path_color: #d33682ff;
}
/* Quiet Light */
.theme-1 {
  --background_color: #f5f5f5ff;
  --completion_background_color: #e5e5e5ff;
  --completion_selected_color: #d5d5d5ff;
  --completion_existing_color: #dfdfdf21;
  --completion_scroll_color: #959595ff;
  --completion_font_color: #454545ff;
  --caret_color: #54494bff;
  --caret_background_color: #000000ff;
  --line_number_color: #9da39aff;
  --text_color: #333333ff;
  --text_selected_color: #333333ff;
  --keyword_color: #4b83cdff;
  --base_type_color: #aa3731ff;
  --engine_type_color: #7a3e9dff;
  --function_color: #aa3731ff;
  --member_variable_color: #7a3e9dff;
  --comment_color: #aaaaaaff;
  --string_color: #448c27ff;
  --number_color: #ab6526ff;
  --symbol_color: #777777ff;
  --selection_color: #c9d0d9ff;
  --brace_mismatch_color: #ff3333ff;
  --current_line_color: #e4f6d4ff;
  --line_length_guideline_color: #e4e4e4ff;
  --mark_color: #ff323230;
  --breakpoint_color: #cccc6633;
  --code_folding_color: #808080ff;
  --word_highlighted_color: #e8ebeeff;
  --search_result_color: #edc9d8ff;
  --search_result_border_color: #00000000;
  --gdscript__function_definition_color: #aa3731ff;
  --gdscript__node_path_color: #ab6526ff;
}
/* Tokyo Night Night */
.theme-2 {
  --symbol_color: #7dcfff;
  --keyword_color: #bb9af7;
  --control_flow_keyword_color: #9d7cd8;
  --base_type_color: #41a6b5;
  --engine_type_color: #41a6b5;
  --user_type_color: #73daca;
  --comment_color: #565f89;
  --string_color: #9ece6a;
  --background_color: #1a1b26;
  --completion_background_color: #292e42;
  --completion_selected_color: #ffffff12;
  --completion_existing_color: #ffffff24;
  --completion_font_color: #c0caf5;
  --text_color: #c0caf5;
  --line_number_color: #545c7e;
  --safe_line_number_color: #737aa2;
  --caret_color: #b4f9f8;
  --caret_background_color: #ffffff00;
  --selection_color: #394b70;
  --brace_mismatch_color: #f7768e;
  --line_length_guideline_color: #414868;
  --word_highlighted_color: #ffffff18;
  --number_color: #ff9e64;
  --function_color: #7aa2f7;
  --member_variable_color: #73daca;
  --mark_color: #db4b4b44;
  --bookmark_color: #89ddff;
  --breakpoint_color: #db4b4b;
  --executing_line_color: #e0af68;
  --search_result_color: #1abc9c;
  --gdscript__function_definition_color: #0db9d7;
  --gdscript__global_function_color: #bb9af7;
  --gdscript__node_path_color: #1abc9c;
  --gdscript__node_reference_color: #41a6b5;
  --gdscript__annotation_color: #e0af68;
  --gdscript__string_name_color: #9ece6a;
}
/* Kanagawa Dragon */
.theme-3 {
  --symbol_color: #9babca;
  --keyword_color: #957fb8;
  --control_flow_keyword_color: #957fb8;
  --base_type_color: #7aa79f;
  --engine_type_color: #7aa79f;
  --user_type_color: #7baa8b;
  --comment_color: #54546d;
  --string_color: #98bb6c;
  --background_color: #181616;
  --completion_background_color: #1b1b24;
  --completion_selected_color: #ffffff12;
  --completion_existing_color: #ffffff24;
  --completion_font_color: #c0caf5;
  --text_color: #dcd7ba;
  --line_number_color: #54546d;
  --safe_line_number_color: #6e7a86bf;
  --caret_color: #dcd7ba;
  --caret_background_color: #ffffff00;
  --selection_color: #00c3ff30;
  --brace_mismatch_color: #f7768e;
  --line_length_guideline_color: #414868;
  --word_highlighted_color: #ffffff18;
  --number_color: #d17e99;
  --function_color: #7e9cd8;
  --member_variable_color: #b8b4d0;
  --mark_color: #db4b4b44;
  --bookmark_color: #89ddff;
  --breakpoint_color: #db4b4b;
  --executing_line_color: #e0af68;
  --code_folding_color: #cccccc00;
  --folded_code_region_color: #ad75c400;
  --search_result_color: #1abc9c;
  --gdscript__function_definition_color: #cdccfd;
  --gdscript__global_function_color: #e46876;
  --gdscript__node_path_color: #b8c47d;
  --gdscript__node_reference_color: #ff9f65;
  --gdscript__annotation_color: #e6c284;
  --gdscript__string_name_color: #ffc2a6;
}
/* DevCode */
.theme-4 {
  --background_color: #25293d;
  --completion_background_color: #363d4a;
  --completion_selected_color: #ffffff12;
  --completion_existing_color: #ffffff24;
  --completion_scroll_color: #ffffff4a;
  --completion_font_color: #cdcfd2;
  --control_flow_keyword_color: #bea8ff;
  --caret_color: #ffffff;
  --caret_background_color: #000000;
  --line_number_color: #adb2cc;
  --safe_line_number_color: #515673;
  --text_color: #fffdeb;
  --keyword_color: #ff7085;
  --base_type_color: #ffd966;
  --engine_type_color: #bea8ff;
  --user_type_color: #ffae00;
  --function_color: #ff9aab;
  --member_variable_color: #61bbff;
  --comment_color: #5e6480;
  --string_color: #b0b6cd;
  --number_color: #00f4ef;
  --symbol_color: #96dcff;
  --selection_color: #70bafa66;
  --brace_mismatch_color: #ff786b;
  --current_line_color: #ffffff12;
  --line_length_guideline_color: #363d4a;
  --mark_color: #ff786b4d;
  --breakpoint_color: #ffffff;
  --code_folding_color: #ffffff45;
  --word_highlighted_color: #ffffff12;
  --search_result_color: #ffffff12;
  --search_result_border_color: #699ce861;
  --gdscript__global_function_color: #ff786b;
  --gdscript__function_definition_color: #96dcff;
  --gdscript__node_path_color: #b8c47d;
  --gdscript__node_reference_color: #e0bfff;
  --gdscript__annotation_color: #ffd078;
}
/* Tokyo Night Moon */
.theme-5 {
  --symbol_color: #86e1fc;
  --keyword_color: #c099ff;
  --control_flow_keyword_color: #fca7ea;
  --base_type_color: #41a6b5;
  --engine_type_color: #41a6b5;
  --user_type_color: #4fd6be;
  --comment_color: #7a88cf;
  --string_color: #c3e88d;
  --background_color: #222436;
  --completion_background_color: #2f334d;
  --completion_selected_color: #ffffff12;
  --completion_existing_color: #ffffff24;
  --completion_font_color: #c8d3f5;
  --text_color: #c8d3f5;
  --line_number_color: #545c7e;
  --safe_line_number_color: #737aa2;
  --caret_color: #b4f9f8;
  --caret_background_color: #ffffff00;
  --selection_color: #394b70;
  --brace_mismatch_color: #ff757f;
  --line_length_guideline_color: #444a73;
  --word_highlighted_color: #ffffff18;
  --number_color: #ff966c;
  --function_color: #82aaff;
  --member_variable_color: #4fd6be;
  --mark_color: #c53b5344;
  --bookmark_color: #89ddff;
  --breakpoint_color: #c53b53;
  --executing_line_color: #ffc777;
  --search_result_color: #4fd6be;
  --gdscript__function_definition_color: #0db9d7;
  --gdscript__global_function_color: #c099ff;
  --gdscript__node_path_color: #4fd6be;
  --gdscript__node_reference_color: #41a6b5;
  --gdscript__annotation_color: #ffc777;
  --gdscript__string_name_color: #c3e88d;
}
/* Darcula */
.theme-6 {
  --background_color: #242424ff;
  --completion_background_color: #343434ff;
  --completion_selected_color: #464646ff;
  --completion_existing_color: #dfdfdf21;
  --completion_scroll_color: #ffffffff;
  --completion_font_color: #aaaaaaff;
  --caret_color: #aaaaaaff;
  --caret_background_color: #2c2c2cff;
  --line_number_color: #666666ff;
  --text_color: #ccccccff;
  --text_selected_color: #ccccccff;
  --keyword_color: #cc8242ff;
  --base_type_color: #a5c261ff;
  --engine_type_color: #ffc66dff;
  --function_color: #ffc66dff;
  --member_variable_color: #9e7bb0ff;
  --comment_color: #707070ff;
  --string_color: #6a8759ff;
  --number_color: #7a9ec2ff;
  --symbol_color: #ccccccff;
  --selection_color: #00c3ff30;
  --brace_mismatch_color: #ff3333ff;
  --current_line_color: #ffffff0b;
  --line_length_guideline_color: #333333ff;
  --mark_color: #ff323238;
  --breakpoint_color: #cccc6633;
  --code_folding_color: #808080ff;
  --word_highlighted_color: #00c2ff14;
  --search_result_color: #653618ff;
  --search_result_border_color: #00000000;
  --gdscript__function_definition_color: #ffc66dff;
  --gdscript__node_path_color: #bbb529ff;
}
/* Everforest Dark Hard */
.theme-7 {
  --symbol_color: #d3c6aaff;
  --keyword_color: #e67e80ff;
  --control_flow_keyword_color: #e67e80ff;
  --base_type_color: #dbbc7fff;
  --engine_type_color: #dbbc7fff;
  --user_type_color: #dbbc7fff;
  --comment_color: #859289ff;
  --doc_comment_color: #859289ff;
  --string_color: #83c092ff;
  --background_color: #272e33ff;
  --text_color: #d3c6aaff;
  --line_number_color: #7a8478ff;
  --safe_line_number_color: #859289ff;
  --caret_color: #d3c6aaff;
  --caret_background_color: #2e383cff;
  --text_selected_color: #d3c6aaff;
  --selection_color: #4c3743ff;
  --brace_mismatch_color: #e67e80ff;
  --current_line_color: #2e383cff;
  --line_length_guideline_color: #2e383cff;
  --number_color: #d699b6ff;
  --function_color: #a7c080ff;
  --member_variable_color: #7fbbb3ff;
  --mark_color: #514045ff;
  --bookmark_color: #7fbbb3ff;
  --breakpoint_color: #e67e80ff;
  --executing_line_color: #dbbc7fff;
  --code_folding_color: #859289ff;
  --folded_code_region_color: #85928933;
  --search_result_color: #e69875ff;
  --search_result_border_color: #45443cff;
  --comment_markers__critical_color: #e67e80ff;
  --comment_markers__warning_color: #dbbc7fff;
  --comment_markers__notice_color: #7fbbb3ff;
  --gdscript__function_definition_color: #a7c080ff;
  --gdscript__global_function_color: #a7c080ff;
  --gdscript__node_path_color: #83c092ff;
  --gdscript__node_reference_color: #83c092ff;
  --gdscript__annotation_color: #d699b6ff;
  --gdscript__string_name_color: #83c092ff;
}
/* Solarized Light */
.theme-8 {
  --background_color: #fdf6e3ff;
  --completion_background_color: #ede6d3ff;
  --completion_selected_color: #ddd6b3ff;
  --completion_existing_color: #dfdfdf21;
  --completion_scroll_color: #657b83ff;
  --completion_font_color: #444444ff;
  --caret_color: #657b83ff;
  --caret_background_color: #000000ff;
  --line_number_color: #2b91afff;
  --text_color: #333333ff;
  --text_selected_color: #333333ff;
  --keyword_color: #859900ff;
  --base_type_color: #073642ff;
  --engine_type_color: #cb4b16ff;
  --function_color: #268bd2ff;
  --member_variable_color: #268bd2ff;
  --comment_color: #93a1a1ff;
  --string_color: #2aa198ff;
  --number_color: #d33682ff;
  --symbol_color: #333333ff;
  --selection_color: #dad3c1ff;
  --brace_mismatch_color: #ff3333ff;
  --current_line_color: #f5eedcff;
  --line_length_guideline_color: #e5deccff;
  --mark_color: #ff323230;
  --breakpoint_color: #cccc6633;
  --code_folding_color: #808080ff;
  --word_highlighted_color: #eee8d5ff;
  --search_result_color: #f7c399ff;
  --search_result_border_color: #00000000;
  --gdscript__function_definition_color: #268bd2ff;
  --gdscript__node_path_color: #cb4b16ff;
}
/* Nord */
.theme-9 {
  --background_color: #2e3440ff;
  --base_type_color: #8fbcbbff;
  --bookmark_color: #147dfaff;
  --brace_mismatch_color: #ff786bff;
  --breakpoint_color: #ff786bff;
  --caret_background_color: #000000ff;
  --caret_color: #ffffffff;
  --code_folding_color: #ffffffb3;
  --comment_color: #63708aff;
  --completion_background_color: #333b4fff;
  --completion_existing_color: #ffffff24;
  --completion_font_color: #ccced3ff;
  --completion_scroll_color: #ffffff12;
  --completion_selected_color: #ffffff12;
  --current_line_color: #434c5e6a;
  --engine_type_color: #8fbcbbff;
  --executing_line_color: #33cc3366;
  --function_color: #88c0d0ff;
  --gdscript__function_definition_color: #88c0d0ff;
  --gdscript__node_path_color: #ebcb8bff;
  --keyword_color: #81a1c1ff;
  --line_length_guideline_color: #4d576b80;
  --line_number_color: #4c566aff;
  --mark_color: #bf626b60;
  --member_variable_color: #d8dee9ff;
  --number_color: #b48eadff;
  --safe_line_number_color: #507358ff;
  --search_result_border_color: #699ce861;
  --search_result_color: #ffffff12;
  --selection_color: #434c5eff;
  --string_color: #a3be8cff;
  --symbol_color: #81a1c1ff;
  --text_color: #eceff4ff;
  --text_selected_color: #1a1d28ff;
  --user_type_color: #8fbcbbff;
  --word_highlighted_color: #4c566aff;
}
/* Catppuccin Macchiato */
.theme-10 {
  --symbol_color: #91d7e3ff;
  --keyword_color: #c6a0f6ff;
  --control_flow_keyword_color: #c6a0f6ff;
  --base_type_color: #eed49fff;
  --engine_type_color: #eed49fff;
  --user_type_color: #eed49fff;
  --comment_color: #6e738dff;
  --string_color: #a6da95ff;
  --background_color: #24273aff;
  --completion_background_color: #1e2030ff;
  --completion_selected_color: #363a4fff;
  --completion_existing_color: #c6a0f621;
  --completion_scroll_color: #363a4fff;
  --completion_scroll_hovered_color: #494d64ff;
  --completion_font_color: #cad3f5ff;
  --text_color: #cad3f5ff;
  --line_number_color: #8087a2ff;
  --safe_line_number_color: #a6da95ff;
  --caret_color: #f4dbd6ff;
  --caret_background_color: #000000ff;
  --text_selected_color: #cad3f5ff;
  --selection_color: #5b6078ff;
  --brace_mismatch_color: #ed8796ff;
  --current_line_color: #cad3f510;
  --line_length_guideline_color: #363a4fff;
  --word_highlighted_color: #5b6078ff;
  --number_color: #f5a97fff;
  --function_color: #8aadf4ff;
  --member_variable_color: #b7bdf8ff;
  --mark_color: #ed879638;
  --bookmark_color: #8aadf4ff;
  --breakpoint_color: #ed8796ff;
  --executing_line_color: #eed49fff;
  --code_folding_color: #8087a2ff;
  --search_result_color: #5b6078ff;
  --search_result_border_color: #00000000;
  --gdscript__function_definition_color: #8aadf4ff;
  --gdscript__global_function_color: #ed8796ff;
  --gdscript__node_path_color: #8bd5caff;
  --gdscript__node_reference_color: #8bd5caff;
  --gdscript__annotation_color: #f5a97fff;
  --gdscript__string_name_color: #cad3f5ff;
}
/* Monokai */
.theme-11 {
  --background_color: #282828ff;
  --completion_background_color: #3d3d3dff;
  --completion_selected_color: #ffffff11;
  --completion_existing_color: #ffffff23;
  --completion_scroll_color: #ffffff11;
  --completion_font_color: #cececeff;
  --caret_color: #f8f8f0ff;
  --caret_background_color: #000000ff;
  --line_number_color: #aaaaaa66;
  --text_color: #f8f8f2ff;
  --text_selected_color: #f8f8f2ff;
  --keyword_color: #f92672ff;
  --base_type_color: #a6e22eff;
  --engine_type_color: #ae81ffff;
  --function_color: #66d9efff;
  --member_variable_color: #66d9efff;
  --comment_color: #75715eff;
  --string_color: #e6db74ff;
  --number_color: #ae81ffff;
  --symbol_color: #f8f8f2ff;
  --selection_color: #49483eff;
  --brace_mismatch_color: #ff3333ff;
  --current_line_color: #323232ff;
  --line_length_guideline_color: #393939ff;
  --mark_color: #ff323238;
  --breakpoint_color: #ff4d56ff;
  --code_folding_color: #808080ff;
  --word_highlighted_color: #3e4141ff;
  --search_result_color: #673917ff;
  --search_result_border_color: #00000000;
  --gdscript__function_definition_color: #a6e22eff;
  --gdscript__node_path_color: #fd971fff;
}
/* Catppuccin Mocha */
.theme-12 {
  --symbol_color: #89dcebff;
  --keyword_color: #cba6f7ff;
  --control_flow_keyword_color: #cba6f7ff;
  --base_type_color: #f9e2afff;
  --engine_type_color: #f9e2afff;
  --user_type_color: #f9e2afff;
  --comment_color: #6c7086ff;
  --string_color: #a6e3a1ff;
  --background_color: #1e1e2eff;
  --completion_background_color: #181825ff;
  --completion_selected_color: #313244ff;
  --completion_existing_color: #cba6f721;
  --completion_scroll_color: #313244ff;
  --completion_scroll_hovered_color: #45475aff;
  --completion_font_color: #cdd6f4ff;
  --text_color: #cdd6f4ff;
  --line_number_color: #7f849cff;
  --safe_line_number_color: #a6e3a1ff;
  --caret_color: #f5e0dcff;
  --caret_background_color: #000000ff;
  --text_selected_color: #cdd6f4ff;
  --selection_color: #585b70ff;
  --brace_mismatch_color: #f38ba8ff;
  --current_line_color: #cdd6f410;
  --line_length_guideline_color: #313244ff;
  --word_highlighted_color: #585b70ff;
  --number_color: #fab387ff;
  --function_color: #89b4faff;
  --member_variable_color: #b4befeff;
  --mark_color: #f38ba838;
  --bookmark_color: #89b4faff;
  --breakpoint_color: #f38ba8ff;
  --executing_line_color: #f9e2afff;
  --code_folding_color: #7f849cff;
  --search_result_color: #585b70ff;
  --search_result_border_color: #00000000;
  --gdscript__function_definition_color: #89b4faff;
  --gdscript__global_function_color: #f38ba8ff;
  --gdscript__node_path_color: #94e2d5ff;
  --gdscript__node_reference_color: #94e2d5ff;
  --gdscript__annotation_color: #fab387ff;
  --gdscript__string_name_color: #cdd6f4ff;
}
/* Ayu Mirage */
.theme-13 {
  --background_color: #1f2430ff;
  --base_type_color: #5ce6ccff;
  --bookmark_color: #73d0ffff;
  --brace_mismatch_color: #ff786bff;
  --breakpoint_color: #f28779ff;
  --caret_background_color: #1f2430ff;
  --caret_color: #ffcc66ff;
  --code_folding_color: #ffffffb3;
  --comment_color: #5c6773ff;
  --completion_background_color: #333b4fff;
  --completion_existing_color: #ffffff24;
  --completion_font_color: #ccced3ff;
  --completion_scroll_color: #ffffff12;
  --completion_selected_color: #ffffff12;
  --current_line_color: #0000002b;
  --engine_type_color: #5ccfe6ff;
  --executing_line_color: #33cc3366;
  --function_color: #f28779ff;
  --gdscript__function_definition_color: #f29e74ff;
  --gdscript__node_path_color: #73b7ffff;
  --keyword_color: #ffa759ff;
  --line_length_guideline_color: #2e3547ff;
  --line_number_color: #3f4654ff;
  --mark_color: #80231b83;
  --member_variable_color: #ffcc66ff;
  --number_color: #ffcc66ff;
  --safe_line_number_color: #33664dff;
  --search_result_border_color: #ffcc66ff;
  --search_result_color: #25272dff;
  --selection_color: #2a3546ff;
  --string_color: #bae67eff;
  --symbol_color: #f29e74ff;
  --text_color: #cbccc6ff;
  --text_selected_color: #cbccc6ff;
  --user_type_color: #73d0ffff;
  --word_highlighted_color: #262f3eff;
}
/* Kanagawa Wave */
.theme-14 {
  --symbol_color: #9babca;
  --keyword_color: #957fb8;
  --control_flow_keyword_color: #957fb8;
  --base_type_color: #7aa79f;
  --engine_type_color: #7aa79f;
  --user_type_color: #7baa8b;
  --comment_color: #54546d;
  --string_color: #98bb6c;
  --background_color: #1f1f28;
  --completion_background_color: #1b1b24;
  --completion_selected_color: #ffffff12;
  --completion_existing_color: #ffffff24;
  --completion_font_color: #c0caf5;
  --text_color: #dcd7ba;
  --line_number_color: #54546d;
  --safe_line_number_color: #6e7a86bf;
  --caret_color: #dcd7ba;
  --caret_background_color: #ffffff00;
  --selection_color: #00c3ff30;
  --brace_mismatch_color: #f7768e;
  --line_length_guideline_color: #414868;
  --word_highlighted_color: #ffffff18;
  --number_color: #d17e99;
  --function_color: #7e9cd8;
  --member_variable_color: #b8b4d0;
  --mark_color: #db4b4b44;
  --bookmark_color: #89ddff;
  --breakpoint_color: #db4b4b;
  --executing_line_color: #e0af68;
  --code_folding_color: #cccccc00;
  --folded_code_region_color: #ad75c400;
  --search_result_color: #1abc9c;
  --gdscript__function_definition_color: #cdccfd;
  --gdscript__global_function_color: #e46876;
  --gdscript__node_path_color: #b8c47d;
  --gdscript__node_reference_color: #ff9f65;
  --gdscript__annotation_color: #e6c284;
  --gdscript__string_name_color: #ffc2a6;
}
/* Squid */
.theme-15 {
  --background_color: #222326ff;
  --base_type_color: #ff8433ff;
  --bookmark_color: #147dfaff;
  --brace_mismatch_color: #d71617ff;
  --breakpoint_color: #e51400ff;
  --caret_background_color: #bee700ff;
  --caret_color: #ebebebff;
  --code_folding_color: #858585ff;
  --comment_color: #79848eff;
  --comment_markers__critical_color: #c45959ff;
  --comment_markers__notice_color: #8fab82ff;
  --comment_markers__warning_color: #b89c7aff;
  --completion_background_color: #47574d8d;
  --completion_existing_color: #ffffff24;
  --completion_font_color: #d1d5d3e2;
  --completion_scroll_color: #ffffff4a;
  --completion_scroll_hovered_color: #ffffff66;
  --completion_selected_color: #ffffff12;
  --control_flow_keyword_color: #007860ff;
  --current_line_color: #ffffff12;
  --doc_comment_color: #7f848eff;
  --engine_type_color: #ff8433ff;
  --executing_line_color: #ffff00ff;
  --folded_code_region_color: #23303fff;
  --function_color: #61afd0ff;
  --gdscript__annotation_color: #ffb373ff;
  --gdscript__function_definition_color: #61afefff;
  --gdscript__global_function_color: #e6c5f1ff;
  --gdscript__node_path_color: #b8c47dff;
  --gdscript__node_reference_color: #63c259ff;
  --gdscript__string_name_color: #ffc2a6ff;
  --keyword_color: #007860ff;
  --line_length_guideline_color: #47574d8d;
  --line_number_color: #858585ff;
  --mark_color: #43282bff;
  --member_variable_color: #ef606fff;
  --number_color: #12ffccff;
  --safe_line_number_color: #c6c6c6ff;
  --search_result_border_color: #74879fff;
  --search_result_color: #515c6aff;
  --selection_color: #264f78ff;
  --string_color: #0cd3a2ff;
  --symbol_color: #ffc919ff;
  --text_color: #c03048ff;
  --user_type_color: #ff8432ff;
  --word_highlighted_color: #ffffff12;
}
/* Xcode Light */
.theme-16 {
  --background_color: #ffffffff;
  --base_type_color: #22575cff;
  --bookmark_color: #147dfaff;
  --brace_mismatch_color: #ff1400ff;
  --breakpoint_color: #ff4533ff;
  --caret_background_color: #ffffffff;
  --caret_color: #000000ff;
  --code_folding_color: #00000045;
  --comment_color: #6f7e8cff;
  --completion_background_color: #ffffffff;
  --completion_existing_color: #00000024;
  --completion_font_color: #393939ff;
  --completion_scroll_color: #0000004a;
  --completion_scroll_hovered_color: #00000066;
  --completion_selected_color: #00000012;
  --control_flow_keyword_color: #ad3da4ff;
  --current_line_color: #0078ff13;
  --engine_type_color: #03638cff;
  --executing_line_color: #fae345ff;
  --function_color: #804fb8ff;
  --gdscript__annotation_color: #78492aff;
  --gdscript__function_definition_color: #057cb0ff;
  --gdscript__global_function_color: #aa4fb8ff;
  --gdscript__node_path_color: #34187dff;
  --gdscript__node_reference_color: #4a21b0ff;
  --gdscript__string_name_color: #d18419ff;
  --keyword_color: #ad3da4ff;
  --line_length_guideline_color: #ffffffff;
  --line_number_color: #39393980;
  --mark_color: #bf5a504d;
  --member_variable_color: #057cb0ff;
  --number_color: #262ad8ff;
  --safe_line_number_color: #006600bf;
  --search_result_border_color: #0066ff61;
  --search_result_color: #00000012;
  --selection_color: #2e92ff5e;
  --string_color: #d12f1aff;
  --symbol_color: #2b2b2bff;
  --text_color: #2b2b2bff;
  --user_type_color: #02435eff;
  --word_highlighted_color: #00000012;
}
/* Tokyo Night Storm */
.theme-17 {
  --symbol_color: #7dcfff;
  --keyword_color: #bb9af7;
  --control_flow_keyword_color: #9d7cd8;
  --base_type_color: #41a6b5;
  --engine_type_color: #41a6b5;
  --user_type_color: #73daca;
  --comment_color: #565f89;
  --string_color: #9ece6a;
  --background_color: #24283b;
  --completion_background_color: #292e42;
  --completion_selected_color: #ffffff12;
  --completion_existing_color: #ffffff24;
  --completion_font_color: #c0caf5;
  --text_color: #c0caf5;
  --line_number_color: #545c7e;
  --safe_line_number_color: #737aa2;
  --caret_color: #b4f9f8;
  --caret_background_color: #ffffff00;
  --selection_color: #394b70;
  --brace_mismatch_color: #f7768e;
  --line_length_guideline_color: #414868;
  --word_highlighted_color: #ffffff18;
  --number_color: #ff9e64;
  --function_color: #7aa2f7;
  --member_variable_color: #73daca;
  --mark_color: #db4b4b44;
  --bookmark_color: #89ddff;
  --breakpoint_color: #db4b4b;
  --executing_line_color: #e0af68;
  --search_result_color: #1abc9c;
  --gdscript__function_definition_color: #0db9d7;
  --gdscript__global_function_color: #bb9af7;
  --gdscript__node_path_color: #1abc9c;
  --gdscript__node_reference_color: #41a6b5;
  --gdscript__annotation_color: #e0af68;
  --gdscript__string_name_color: #9ece6a;
}
/* VS Code Light */
.theme-18 {
  --background_color: #ffffffff;
  --base_type_color: #af00dbff;
  --bookmark_color: #147dfaff;
  --brace_mismatch_color: #ff3333ff;
  --breakpoint_color: #cccc6633;
  --caret_background_color: #000000ff;
  --caret_color: #000000ff;
  --code_folding_color: #808080ff;
  --comment_color: #008000ff;
  --completion_background_color: #eeeeeeff;
  --completion_existing_color: #dfdfdf21;
  --completion_font_color: #333333ff;
  --completion_scroll_color: #aaaaaaff;
  --completion_selected_color: #ccccccff;
  --control_flow_keyword_color: #a70edcff;
  --current_line_color: #0000000c;
  --engine_type_color: #267f99ff;
  --executing_line_color: #33cc3366;
  --function_color: #795e26ff;
  --gdscript__function_definition_color: #795e26ff;
  --gdscript__node_path_color: #2f6bbdff;
  --keyword_color: #0000ffff;
  --line_length_guideline_color: #eeeeeeff;
  --line_number_color: #397591ff;
  --mark_color: #ff323230;
  --member_variable_color: #001080ff;
  --number_color: #09885aff;
  --safe_line_number_color: #77a35dff;
  --search_result_border_color: #00000000;
  --search_result_color: #f8c9abff;
  --selection_color: #add6ffff;
  --string_color: #a31515ff;
  --symbol_color: #000000ff;
  --text_color: #000000ff;
  --text_selected_color: #000000ff;
  --user_type_color: #09885aff;
  --word_highlighted_color: #d9e9feff;
}
/* One Dark */
.theme-19 {
  --background_color: #282b34ff;
  --completion_background_color: #3d3d3dff;
  --completion_selected_color: #ffffff11;
  --completion_existing_color: #ffffff23;
  --completion_scroll_color: #ffffff11;
  --completion_font_color: #cececeff;
  --caret_color: #528affff;
  --caret_background_color: #000000ff;
  --line_number_color: #6a717eff;
  --text_color: #aab1bfff;
  --text_selected_color: #aab1bfff;
  --keyword_color: #c677ddff;
  --base_type_color: #e6bf7bff;
  --engine_type_color: #56b6c1ff;
  --function_color: #60aeedff;
  --member_variable_color: #e06c75ff;
  --comment_color: #6f6f6fff;
  --string_color: #97c379ff;
  --number_color: #d19a66ff;
  --symbol_color: #aab1bfff;
  --selection_color: #404859ff;
  --brace_mismatch_color: #ff3333ff;
  --current_line_color: #30353eff;
  --line_length_guideline_color: #383b44ff;
  --mark_color: #ff323238;
  --breakpoint_color: #ff4d56ff;
  --code_folding_color: #808080ff;
  --word_highlighted_color: #353840ff;
  --search_result_color: #314365ff;
  --search_result_border_color: #4982ffff;
  --gdscript__function_definition_color: #60aeedff;
  --gdscript__node_path_color: #d19a66ff;
}
/* Metro */
.theme-20 {
  --background_color: #25252aff;
  --completion_background_color: #2c2a32ff;
  --completion_selected_color: #434244ff;
  --completion_existing_color: #dfdfdf21;
  --completion_scroll_color: #ffffffff;
  --completion_font_color: #aaaaaaff;
  --caret_color: #ffffffff;
  --caret_background_color: #000000ff;
  --line_number_color: #aaaaaa66;
  --text_color: #ffffffff;
  --text_selected_color: #ffffffff;
  --keyword_color: #668ad1ff;
  --base_type_color: #4da941ff;
  --engine_type_color: #cf7d34ff;
  --function_color: #e36b48ff;
  --member_variable_color: #d16060ff;
  --comment_color: #767f8cff;
  --string_color: #ffc35aff;
  --number_color: #ff9292ff;
  --symbol_color: #9b859dff;
  --selection_color: #333539ff;
  --brace_mismatch_color: #ff3333ff;
  --current_line_color: #1e1e23ff;
  --line_length_guideline_color: #35353aff;
  --mark_color: #ff323238;
  --breakpoint_color: #cccc6633;
  --code_folding_color: #808080ff;
  --word_highlighted_color: #cce5e526;
  --search_result_color: #0c3f0cff;
  --search_result_border_color: #197219ff;
  --gdscript__function_definition_color: #ffc35aff;
  --gdscript__node_path_color: #ff9292ff;
}
/* JetBrains Dark */
.theme-21 {
  --background_color: #1e1f22ff;
  --base_type_color: #c87dbbff;
  --brace_mismatch_color: #f75464ff;
  --caret_background_color: #26282eff;
  --caret_color: #ced0d6ff;
  --code_folding_color: #868a91ff;
  --comment_color: #7a7e85ff;
  --completion_background_color: #2b2d30ff;
  --completion_existing_color: #bcbec421;
  --completion_font_color: #bcbec4ff;
  --completion_scroll_color: #6f737aff;
  --completion_selected_color: #393b40ff;
  --control_flow_keyword_color: #cf8d6dff;
  --current_line_color: #27282dff;
  --engine_type_color: #c87dbbff;
  --function_color: #56a8f5ff;
  --keyword_color: #cf8e6dff;
  --line_length_guideline_color: #393b40ff;
  --line_number_color: #4b5059ff;
  --mark_color: #f7546438;
  --member_variable_color: #c87dbbff;
  --number_color: #2cabb8ff;
  --safe_line_number_color: #4b5059ff;
  --search_result_border_color: #ced0d6ff;
  --search_result_color: #204283ff;
  --selection_color: #214283ff;
  --string_color: #6aab73ff;
  --symbol_color: #bcbec4ff;
  --text_color: #bcbec3ff;
  --text_selected_color: #dfe1e5ff;
  --user_type_color: #ce8e6dff;
  --word_highlighted_color: #373b39ff;
  --gdscript__annotation_color: #68a37cff;
  --gdscript__function_definition_color: #56a8f5ff;
  --gdscript__global_function_color: #c87dbbff;
  --gdscript__node_path_color: #b3ae60ff;
  --gdscript__node_reference_color: #70afbdff;
}
/* Catppuccin Latte */
.theme-22 {
  --symbol_color: #04a5e5ff;
  --keyword_color: #8839efff;
  --control_flow_keyword_color: #8839efff;
  --base_type_color: #df8e1dff;
  --engine_type_color: #df8e1dff;
  --user_type_color: #df8e1dff;
  --comment_color: #9ca0b0ff;
  --string_color: #40a02bff;
  --background_color: #eff1f5ff;
  --completion_background_color: #e6e9efff;
  --completion_selected_color: #ccd0daff;
  --completion_existing_color: #8839ef21;
  --completion_scroll_color: #ccd0daff;
  --completion_scroll_hovered_color: #bcc0ccff;
  --completion_font_color: #4c4f69ff;
  --text_color: #4c4f69ff;
  --line_number_color: #8c8fa1ff;
  --safe_line_number_color: #40a02bff;
  --caret_color: #dc8a78ff;
  --caret_background_color: #000000ff;
  --text_selected_color: #4c4f69ff;
  --selection_color: #acb0beff;
  --brace_mismatch_color: #d20f39ff;
  --current_line_color: #4c4f6910;
  --line_length_guideline_color: #ccd0daff;
  --word_highlighted_color: #acb0beff;
  --number_color: #fe640bff;
  --function_color: #1e66f5ff;
  --member_variable_color: #7287fdff;
  --mark_color: #d20f3938;
  --bookmark_color: #1e66f5ff;
  --breakpoint_color: #d20f39ff;
  --executing_line_color: #df8e1dff;
  --code_folding_color: #8c8fa1ff;
  --search_result_color: #acb0beff;
  --search_result_border_color: #00000000;
  --gdscript__function_definition_color: #1e66f5ff;
  --gdscript__global_function_color: #d20f39ff;
  --gdscript__node_path_color: #179299ff;
  --gdscript__node_reference_color: #179299ff;
  --gdscript__annotation_color: #fe640bff;
  --gdscript__string_name_color: #4c4f69ff;
}
/* Atom Dark */
.theme-23 {
  --background_color: #1d1f21ff;
  --base_type_color: #99cc99ff;
  --bookmark_color: #147dfaff;
  --brace_mismatch_color: #ff3333ff;
  --breakpoint_color: #ff4d56ff;
  --caret_background_color: #000000ff;
  --caret_color: #ffffffff;
  --code_folding_color: #808080ff;
  --comment_color: #7c7c7cff;
  --completion_background_color: #3d3d3dff;
  --completion_existing_color: #ffffff23;
  --completion_font_color: #cececeff;
  --completion_scroll_color: #ffffff11;
  --completion_selected_color: #ffffff11;
  --current_line_color: #ffffff12;
  --engine_type_color: #f9ee98ff;
  --executing_line_color: #33cc3366;
  --function_color: #dad085ff;
  --gdscript__function_definition_color: #f9ee98ff;
  --gdscript__node_path_color: #99cc99ff;
  --keyword_color: #96cbfeff;
  --line_length_guideline_color: #2d2f31ff;
  --line_number_color: #656866ff;
  --mark_color: #ff323238;
  --member_variable_color: #c6c5feff;
  --number_color: #ff73fdff;
  --safe_line_number_color: #ccf7d3bf;
  --search_result_border_color: #ffffffb2;
  --search_result_color: #ffffff11;
  --selection_color: #444444ff;
  --string_color: #a8ff60ff;
  --symbol_color: #c5c8c6ff;
  --text_color: #c5c8c6ff;
  --text_selected_color: #eeeeeeff;
  --user_type_color: #c6ffedff;
  --word_highlighted_color: #343434ff;
}
/* Catppuccin Frappé */
.theme-24 {
  --symbol_color: #99d1dbff;
  --keyword_color: #ca9ee6ff;
  --control_flow_keyword_color: #ca9ee6ff;
  --base_type_color: #e5c890ff;
  --engine_type_color: #e5c890ff;
  --user_type_color: #e5c890ff;
  --comment_color: #737994ff;
  --string_color: #a6d189ff;
  --background_color: #303446ff;
  --completion_background_color: #292c3cff;
  --completion_selected_color: #414559ff;
  --completion_existing_color: #ca9ee621;
  --completion_scroll_color: #414559ff;
  --completion_scroll_hovered_color: #51576dff;
  --completion_font_color: #c6d0f5ff;
  --text_color: #c6d0f5ff;
  --line_number_color: #838ba7ff;
  --safe_line_number_color: #a6d189ff;
  --caret_color: #f2d5cfff;
  --caret_background_color: #000000ff;
  --text_selected_color: #c6d0f5ff;
  --selection_color: #626880ff;
  --brace_mismatch_color: #e78284ff;
  --current_line_color: #c6d0f510;
  --line_length_guideline_color: #414559ff;
  --word_highlighted_color: #626880ff;
  --number_color: #ef9f76ff;
  --function_color: #8caaeeff;
  --member_variable_color: #babbf1ff;
  --mark_color: #e7828438;
  --bookmark_color: #8caaeeff;
  --breakpoint_color: #e78284ff;
  --executing_line_color: #e5c890ff;
  --code_folding_color: #838ba7ff;
  --search_result_color: #626880ff;
  --search_result_border_color: #00000000;
  --gdscript__function_definition_color: #8caaeeff;
  --gdscript__global_function_color: #e78284ff;
  --gdscript__node_path_color: #81c8beff;
  --gdscript__node_reference_color: #81c8beff;
  --gdscript__annotation_color: #ef9f76ff;
  --gdscript__string_name_color: #c6d0f5ff;
}
/* One Monokai */
.theme-25 {
  --background_color: #282c34ff;
  --completion_background_color: #21252bff;
  --completion_selected_color: #2c313aff;
  --completion_existing_color: #314365ff;
  --completion_scroll_color: #2c313aff;
  --completion_font_color: #abb2bfff;
  --caret_color: #f8f8f0ff;
  --caret_background_color: #000000ff;
  --line_number_color: #495162ff;
  --safe_line_number_color: #808080ff;
  --text_color: #abb2bfff;
  --text_selected_color: #abb2bfff;
  --keyword_color: #e06c75ff;
  --base_type_color: #d19a66ff;
  --engine_type_color: #61afefff;
  --user_type_color: #56b6c2ff;
  --function_color: #98c379ff;
  --member_variable_color: #61afefff;
  --comment_color: #5c6370ff;
  --string_color: #e5c07bff;
  --number_color: #c678ddff;
  --symbol_color: #808080ff;
  --selection_color: #3e4451ff;
  --brace_mismatch_color: #c24038ff;
  --current_line_color: #383e4aff;
  --line_length_guideline_color: #3b4048ff;
  --mark_color: #ff323238;
  --breakpoint_color: #c24038ff;
  --code_folding_color: #808080ff;
  --word_highlighted_color: #3e4141ff;
  --search_result_color: #314365ff;
  --search_result_border_color: #00000000;
  --gdscript__function_definition_color: #98c379ff;
  --gdscript__node_path_color: #d19a66ff;
}
/* Horizon */
.theme-26 {
  --background_color: #1C1E26ff;
  --completion_background_color: #2E303E80;
  --completion_selected_color: #6C6F9380;
  --completion_existing_color: #D5D8DA20;
  --completion_scroll_color: #232530ff;
  --completion_font_color: #D5D8DAff;
  --caret_color: #e95378ff;
  --caret_background_color: #1C1E26ff;
  --line_number_color: #D5D8DA80;
  --text_color: #D5D8DAff;
  --text_selected_color: #6C6F9380;
  --keyword_color: #B877DBE6;
  --base_type_color: #FAC29Aff;
  --engine_type_color: #FAC29Aff;
  --user_type_color: #FAC29Aff;
  --function_color: #25B2BCff;
  --member_variable_color: #E95678ff;
  --comment_color: #D5D8DA80;
  --string_color: #FAB795ff;
  --number_color: #FAB795ff;
  --symbol_color: #D5D8DAff;
  --selection_color: #6C6F9380;
  --brace_mismatch_color: #E95678B3;
  --current_line_color: #1C1E2680;
  --line_length_guideline_color: #ffffffff;
  --mark_color: #E9567820;
  --breakpoint_color: #ff0000ff;
  --code_folding_color: #ffffffff;
  --word_highlighted_color: #6C6F9330;
  --search_result_color: #6C6F9380;
  --search_result_border_color: #6C6F9380;
  --gdscript__function_definition_color: #25B2BCff;
  --gdscript__node_path_color: #F09383ff;
}
/* VS Code Dark */
.theme-27 {
  --background_color: #1e1e1eff;
  --base_type_color: #c586c0ff;
  --bookmark_color: #147dfaff;
  --brace_mismatch_color: #ff3333ff;
  --breakpoint_color: #cccc6633;
  --caret_background_color: #000000ff;
  --caret_color: #aeafadff;
  --code_folding_color: #808080ff;
  --comment_color: #608b4eff;
  --completion_background_color: #2c2a32ff;
  --completion_existing_color: #dfdfdf21;
  --completion_font_color: #aaaaaaff;
  --completion_scroll_color: #ffffffff;
  --completion_selected_color: #434244ff;
  --control_flow_keyword_color: #bf88beff;
  --current_line_color: #ffffff0b;
  --engine_type_color: #4ec9b0ff;
  --executing_line_color: #33cc3366;
  --function_color: #dcdcaaff;
  --gdscript__function_definition_color: #dcdcaaff;
  --gdscript__node_path_color: #6bbcfbff;
  --keyword_color: #569cd6ff;
  --line_length_guideline_color: #333333ff;
  --line_number_color: #aaaaaa66;
  --mark_color: #ff323238;
  --member_variable_color: #9cdcfeff;
  --number_color: #b5cea8ff;
  --safe_line_number_color: #ccf7d3bf;
  --search_result_border_color: #00000000;
  --search_result_color: #613214ff;
  --selection_color: #264f78ff;
  --string_color: #ce9178ff;
  --symbol_color: #d4d4d4ff;
  --text_color: #d4d4d4ff;
  --text_selected_color: #d4d4d4ff;
  --user_type_color: #c6ffedff;
  --word_highlighted_color: #343a40ff;
}
/* Apprentice */
.theme-28 {
  --symbol_color: #bcbcbcff;
  --keyword_color: #8fafd7ff;
  --base_type_color: #8787afff;
  --engine_type_color: #8787afff;
  --user_type_color: #8787afff;
  --comment_color: #6c6c6cff;
  --string_color: #87af87ff;
  --background_color: #262626ff;
  --completion_background_color: #444444ff;
  --completion_selected_color: #6c6c6cff;
  --completion_existing_color: #5fafaf59;
  --completion_scroll_color: #6c6c6cff;
  --completion_font_color: #bcbcbcff;
  --text_color: #bcbcbcff;
  --line_number_color: #444444ff;
  --safe_line_number_color: #5f875f59;
  --caret_color: #5fafafff;
  --caret_background_color: #444444ff;
  --text_selected_color: #ccccccff;
  --selection_color: #00c3ff30;
  --brace_mismatch_color: #ff3333ff;
  --current_line_color: #ffffff0b;
  --line_length_guideline_color: #444444ff;
  --word_highlighted_color: #ffffff1a;
  --number_color: #ffffafff;
  --function_color: #ffffffff;
  --member_variable_color: #bcbcbcff;
  --mark_color: #ff323238;
  --bookmark_color: #87af87ff;
  --breakpoint_color: #ff8700ff;
  --code_folding_color: #6c6c6cff;
  --search_result_color: #5fafaf59;
  --search_result_border_color: #00000000;
  --gdscript__function_definition_color: #ffffafff;
  --gdscript__node_path_color: #5fafafff;
}
/* Dracula */
.theme-29 {
  --background_color: #282a36ff;
  --completion_background_color: #2c2a32ff;
  --completion_selected_color: #434244ff;
  --completion_existing_color: #dfdfdf21;
  --completion_scroll_color: #ffffffff;
  --completion_font_color: #aaaaaaff;
  --caret_color: #aeafadff;
  --caret_background_color: #000000ff;
  --line_number_color: #6272a4ff;
  --text_color: #f8f8f2ff;
  --text_selected_color: #f8f8f2ff;
  --keyword_color: #ff79c6ff;
  --base_type_color: #50fa7bff;
  --engine_type_color: #8be9fdff;
  --function_color: #8be9fdff;
  --member_variable_color: #f8f8f2ff;
  --comment_color: #6272a4ff;
  --string_color: #f1fa8cff;
  --number_color: #bd93f9ff;
  --symbol_color: #f8f8f2ff;
  --selection_color: #44475aff;
  --brace_mismatch_color: #ff3333ff;
  --current_line_color: #2f3245ff;
  --line_length_guideline_color: #393c4fff;
  --mark_color: #ff323238;
  --breakpoint_color: #cccc6633;
  --code_folding_color: #808080ff;
  --word_highlighted_color: #424450ff;
  --search_result_color: #5e6069ff;
  --search_result_border_color: #00000000;
  --gdscript__function_definition_color: #50fa7bff;
  --gdscript__node_path_color: #ffb86cff;
}
/* Gruvbox Dark */
.theme-30 {
  --background_color: #282828ff;
  --completion_background_color: #3d3d3dff;
  --completion_selected_color: #ffffff11;
  --completion_existing_color: #ffffff23;
  --completion_scroll_color: #ffffff11;
  --completion_font_color: #cececeff;
  --caret_color: #a89984ff;
  --caret_background_color: #000000ff;
  --line_number_color: #928374ff;
  --text_color: #fbf1c7ff;
  --text_selected_color: #ebdbb2ff;
  --keyword_color: #fb4934ff;
  --base_type_color: #fabd2fff;
  --engine_type_color: #83a598ff;
  --function_color: #8ec07cff;
  --member_variable_color: #e64e59ff;
  --comment_color: #928374ff;
  --string_color: #b8bb26ff;
  --number_color: #d3869bff;
  --symbol_color: #fbf1c7ff;
  --selection_color: #504945ff;
  --brace_mismatch_color: #ff3333ff;
  --current_line_color: #3c3836ff;
  --line_length_guideline_color: #383838ff;
  --mark_color: #ff323238;
  --breakpoint_color: #ff4d56ff;
  --code_folding_color: #808080ff;
  --word_highlighted_color: #2f2c2bff;
  --search_result_color: #68391bff;
  --search_result_border_color: #ffffff00;
  --gdscript__function_definition_color: #b8bb26ff;
  --gdscript__node_path_color: #d3869bff;
}
/* Xcode Dark */
.theme-31 {
  --background_color: #1d2229ff;
  --base_type_color: #acf2e4ff;
  --bookmark_color: #147dfaff;
  --brace_mismatch_color: #ff786bff;
  --breakpoint_color: #ff786bff;
  --caret_background_color: #000000ff;
  --caret_color: #ffffffff;
  --code_folding_color: #ffffff45;
  --comment_color: #7e8c98ff;
  --completion_background_color: #363d4aff;
  --completion_existing_color: #ffffff24;
  --completion_font_color: #cdcfd2ff;
  --completion_scroll_color: #ffffff4a;
  --completion_scroll_hovered_color: #ffffff66;
  --completion_selected_color: #ffffff12;
  --control_flow_keyword_color: #ff7ab2ff;
  --current_line_color: #ffffff12;
  --engine_type_color: #6bdfffff;
  --executing_line_color: #fae345ff;
  --function_color: #b181ebff;
  --gdscript__annotation_color: #ffa14fff;
  --gdscript__function_definition_color: #4eb0ccff;
  --gdscript__global_function_color: #e581ebff;
  --gdscript__node_path_color: #e7d1ffff;
  --gdscript__node_reference_color: #dabaffff;
  --gdscript__string_name_color: #ffb370ff;
  --keyword_color: #ff7ab2ff;
  --line_length_guideline_color: #363d4aff;
  --line_number_color: #7c7c7fff;
  --mark_color: #ff786b4d;
  --member_variable_color: #4eb0ccff;
  --number_color: #d9c97cff;
  --safe_line_number_color: #cdf8d2bf;
  --search_result_border_color: #699ce861;
  --search_result_color: #ffffff12;
  --selection_color: #646e83ff;
  --string_color: #ff8170ff;
  --symbol_color: #e3e3e3ff;
  --text_color: #e3e3e3ff;
  --user_type_color: #b5efffff;
  --word_highlighted_color: #ffffff12;
}